## SAREF extension for industry and manufacturing domain: Overview back to ToC

This ontology has the following classes and properties.

#### Classes

- Area
- Batch
- Control module
- Device
- Equipment module
- Factory
- Injection unit
- Material
- Moulding machine
- Process cell
- Product
- Product category
- Product equipment
- Production unit
- Site
- Unit
- Work center

#### Object Properties

- contains
- has category
- has state
- has update
- is created in
- makes
- needs equipment
- needs material

#### Data Properties

- brand
- description
- has GTIN-12
- has GTIN-13
- has GTIN-14
- has GTIN-8
- manufacturer
- name
- size
- supplier